


if  exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='ort_reportetecnico_ot' and column_name = 'id_ot' )
begin
EXEC sp_rename 'ort_reportetecnico_ot.id_ot', 'id_documento.ot', 'COLUMN'
end




